Manifest-Version: 1.0
Ant-Version: Apache Ant 1.5.3 
Created-By: Apache Maven
Built-By: tfischer
Package: org.apache.torque
Build-Jdk: 1.4.2_05
Extension-Name: torque-gen-templates
Specification-Title: Templates for the Generator for Torque
Specification-Vendor: Apache Software Foundation
Implementation-Title: org.apache.torque
Implementation-Vendor: Apache Software Foundation
Implementation-Version: 3.2

